[Interface]
PrivateKey = KICDEZArH5gda9Uams75ar+mbk0u3dkBlp/GLwqALUk=
Address = 10.88.88.2/24
DNS = 8.8.8.8, 8.8.4.4

[Peer]
PublicKey = 0qXtM9be1gnVvmdh7Okkw7zl6bv0WybkOOfYWn2xSSo=
Endpoint = 156.239.254.163:8888
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 25